.sdmenu {
    width: 150px;
    float: left;
    font-family: Sans-Serif;
    font-size: 10px;
    padding-bottom: 12px;
    background: #eee url(images/bottom.gif) no-repeat  right bottom;
    color: #FFF;
}

.sdmenu .title, .sdmenu .titlehidden{
    display: block;
    padding: 5px 0;
    font-weight: bold;
    color: white;
    background: #FFF url(images/title.gif) repeat-x;
}

.sdmenu .title {
    border-bottom: 1px solid #DDD;
}

.sdmenu .arrow {
		margin-left: 10px;
    margin-right: 7px;
}

.sdmenu .titlehidden {
    border-bottom: none;
}

.sdmenu #top {
    background: url(images/toptitle.gif) no-repeat;
}

.sdmenu .submenu {
    overflow: hidden;
    color: #066;
}

.sdmenu .submenu2 {
    overflow: hidden;
    margin-left: 15px;
    // border-left: 1px  solid #DDD;
}
.sdmenu .submenu a {
    padding: 5px 0;
    text-indent: 5px;
    background: #EEE;
    display: block;
    border-bottom: 1px solid #DDD;
    color: #066;
    text-decoration: none;
}
.sdmenu .submenu2 a {
    padding: 1px 0;
    text-indent: 5px;
    background: #EEE;
    display: block;
    border-bottom: 1px solid #DDD;
    color: #066;
    text-decoration: none;
}

.sdmenu .submenu a:hover {
    background : #066;
    color: #FFF;
}
.sdmenu .submenu2 a:hover {
    background : #066;
    color: #FFF;
}
.sdmenu .compteur {
	padding-top: 5px;
	text-align: center;
	color: #066;
}

.main {
	background: #EEE;
	color: #000;
	margin-left: 165px;
	text-align: justify;
	text-indent: 5px;
}

.main p {
	margin-top: 10px;

}

.main h2 {
	font-size: 15px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #066; 
	text-align: center;
}
.main .titre {
    background: url(images/titre-bg.png) repeat-x top;
    color: #fff;
    background-color: #004e4e;
    font-weight: bold;
    font-size: 24px;
    text-indent: 5px;
}
.main .titre h1 {
    background: #044 url(images/titre-gauche.png) no-repeat;
    font-size: 24px;
 	}
.main .corps {
	font-size: 12px;
	padding-left: 10px;
	padding-right: 10px;
}

.main a:link,a:visited,a:active {
	text-decoration:none;
	color: #066;
}

.main  a:hover {
	text-decoration: underline;
	color: #066;
}

.main img {
	border: 0px;
}

.main p {
	font-size: 14px;
}

.main pre { font-family: monospace; }

.main li {
	text-align: left;
	padding-bottom: 2px;
}

.main .truc {
	font-size: 12px;
	color: #066;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 20px;
	text-align: left;
}

.main .pub {
	text-align: center;
}

.main .auteur {
	display: none;
}

.main .telechargement {
	text-align: center;
}
